How to install libxcomposite1-dbg on Debian 9 (Stretch)